/*
Theme Name: Sara Lynn Designs Theme
Theme URI: http://www.saralynndesigns.com
Version: 1.0
Description: Custom theme for Sara Lynn Designs
Author: Sara Lynn Designs
Author URI: http://www.saralynndesigns.com
template: bb-theme
*/

/* Add your custom styles here... */ 

/* mobile menu fix */
@media only screen and ( max-width: 768px ) {
	.pp-advanced-menu.full-screen .pp-menu-overlay ul.menu {
		width: 100%;
	}
	 .pp-advanced-menu .pp-menu-overlay > ul.menu {
		padding: 10px !important;
	}
}